/** These styles are used in the backend editor AND in your Theme. **/

body{
	font-family: Century Gothic, Helvetica, Arial, sans-serif;
	margin:5px;
}

.title-block, .title-block p, .title-block span{
	background:#CCC;
	padding-top:10px;
	padding-bottom:10px; 
	font-weight:normal !important;
}

img.alignright{
	float:right;
}

table tr td p{
	padding:0 !important;
}